Loading...
Searching...
No Matches
Opm::Parameters::DomainSizeX< Scalar > Struct Template Reference

domain size More...

`#include <basicparameters.hh>`

## Static Public Attributes

static constexpr Scalar | value = 1.0

## Detailed Description

template<class Scalar>
struct Opm::Parameters::DomainSizeX< Scalar >

domain size

The documentation for this struct was generated from the following file:

- opm/models/utils/basicparameters.hh